[Desktop Entry]
Type=XSession
Exec=aewm
TryExec=aewm
Name=AEWM
Name[hi]=एईडबल्यूएम
Name[ml]=എഇഡബ്ലിയുഎം
Name[sr]=АЕВМ
Name[te]=ఎ ఈ డబ్ల్యు ఎం
Name[x-test]=xxAEWMxx
Comment=A minimalist window manager
Comment[af]='n Minimale venster bestuurder
Comment[ar]=مدير نوافذ خفيف
Comment[be]=Мінімалістычны кіраўнік вокнаў
Comment[be@latin]=Nievialiki akońnik
Comment[bg]=Минималистичен мениджър на прозорци
Comment[bn]=একটি পরিমিত উইণ্ডো ম্যানেজার
Comment[bn_IN]=একটি পরিমিত উইণ্ডো ম্যানেজার
Comment[ca]=Un gestor de finestres minimalista
Comment[cs]=Minimalistický správce oken
Comment[csb]=Prosti menadżer òknów
Comment[cy]=Trefnydd ffenestri lleiafol
Comment[da]=En minimalistisk vindueshåndtering
Comment[de]=Minimalistischer Fenstermanager
Comment[el]=Ένας μινιμαλιστικός διαχειριστής παραθύρων
Comment[eo]=Minimumema fenestroadministrilo
Comment[es]=Un gestor de ventanas minimalista
Comment[et]=Vähenõudlik aknahaldur
Comment[eu]=Leiho kudeatzaile minimalista
Comment[fa]=یک مدیر پنجرۀ کمینه
Comment[fi]=Minimalistinen ikkunaohjelma
Comment[fr]=Un gestionnaire de fenêtres minimaliste
Comment[fy]=In minimalistyske finstersmanager
Comment[ga]=Bainisteoir íostach fuinneog
Comment[gl]=Un xestor de fiestras minimalista
Comment[gu]=ન્યૂનતમ વિન્ડો વ્યવસ્થાપક
Comment[he]=מנהל חלונות מינימליסטי
Comment[hi]=एक अल्पतम विंडो प्रबंधक
Comment[hr]=Minimalistički upravitelj prozora
Comment[hsb]=Minimalny woknowy rjadowar
Comment[hu]=Egy nagyon egyszerű ablakkezelő
Comment[is]=Einfaldur gluggastjóri
Comment[it]=Un window manager minimalista
Comment[ja]=小さなウィンドウマネージャ
Comment[ka]=მინიმალისტური ფანჯრების მნეჯერი
Comment[kk]=Шағын терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​តូច
Comment[kn]=ಒಂದು ಅಲ್ಪತಮ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=최소 지향 창 관리자
Comment[lt]=Minimalistinė langų tvarkyklė
Comment[lv]=Minimālistisks logu pārvaldnieks
Comment[mk]=Минималистички менаџер на прозорци
Comment[ml]=ലളിതമായ ജാലകപാലകന്‍‌‌
Comment[mr]=किमान चौकट प्रबंधक
Comment[nb]=En minimalistisk vindusbehandler
Comment[nds]=En minimalistisch Finsterpleger
Comment[ne]=एक मिनिमलिस्ट सञ्झ्याल प्रबन्धक
Comment[nl]=Een minimalistische windowmanager
Comment[nn]=Ein minimalistisk vindaugssjef
Comment[pa]=ਇੱਕ ਹਲਕਾ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Prosty menedżer okien
Comment[pt]=Um gestor de janelas minimalista
Comment[pt_BR]=Um gerenciador de janelas minimalista
Comment[ro]=Un administrator de ferestre minimal
Comment[ru]=Минимальный оконный менеджер
Comment[se]=Minimalisttalaš lásegieđahalli
Comment[sk]=Minimalistický správca okien
Comment[sl]=Minimalističen okenski upravitelj
Comment[sr]=Минималистички менаџер прозора
Comment[sr@latin]=Minimalistički menadžer prozora
Comment[sv]=Minimalistisk fönsterhanterare
Comment[ta]=ஒரு சிறிதுப்படுத்தப்பட்ட சாளர மேலாளர்
Comment[te]=కనీసజాబిత విండో నిర్వాహిక
Comment[th]=ระบบจัดการหน้าต่างขนาดเล็ก
Comment[tr]=Küçük bir pencere yöneticisi
Comment[uk]=Аскетичний менеджер вікон
Comment[uz]=Juda oddiy oyna boshqaruvchi
Comment[uz@cyrillic]=Жуда оддий ойна бошқарувчи
Comment[vi]=Trình quản lý cửa sổ kiểu tối thiểu
Comment[wa]=On manaedjeu di purneas minimå
Comment[x-test]=xxA minimalist window managerxx
Comment[zh_CN]=最小的窗口管理器
Comment[zh_TW]=一個最小型的視窗管理程式
